View Issue Details

IDProjectCategoryView StatusLast Update
0000038After The Collapse[All Projects] Artificial Intelligencepublic2018-09-10 02:30
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000038: Attack job shooting at walls after target locked
DescriptionFighting script once locked on a target will fire and always keep aggro even if LoS is broken.
TagsNo tags attached.

Activities

EsKa

2018-09-06 01:18

administrator   ~0000022

fixed in turret ai, attack job and directcontrol state.

Issue History

Date Modified Username Field Change
2018-09-05 19:49 EsKa New Issue
2018-09-05 19:49 EsKa Status new => assigned
2018-09-05 19:49 EsKa Assigned To => EsKa
2018-09-06 01:18 EsKa Status assigned => resolved
2018-09-06 01:18 EsKa Resolution open => fixed
2018-09-06 01:18 EsKa Fixed in Version => 0.4 - Early Access
2018-09-06 01:18 EsKa Note Added: 0000022
2018-09-10 02:30 EsKa Status resolved => closed